/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

img{ max-width:100%; height:auto; width:auto; }

.tWrap header .nav > li.hasDrop > a{ padding:20px 30px 20px 22px;}
.tWrap header .nav > li a.mobileDropdown{ width:30px; height:35px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:10px; padding:0; min-width:0; z-index:2; }
.tWrap header .nav > li a.mobileDropdown{ background:url(../images/mobilenavarrow.png) no-repeat center center !important; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/

@media only screen and (max-width: 1360px) {
	.tWrap #freeAppraisel{ display:none; }
	.tWrap .slideHolder {  width: 1800px;  margin-left: 50%;}
}

@media only screen and (max-width: 1199px) {
	.tWrap #logoContainer.pero{ background:none; }
	.tWrap #logoContainer #logo{ margin-left:40px;padding: 50px 0 0; }
	.tWrap #headerSeparator{ left:402px; }
	.tWrap #headerTop{height:80px;}
	.tWrap #headerMiddle{display:none;}

	.tWrap .youtube-player{ width:100%; }
	
	.tWrap .mpfl .mpflRightContent{ float:left; }
}

/* 1024 Desktop */
@media only screen and (max-width: 991px) {
	.tWrap .container_12, .tWrap .container_16{ width:748px; }
	.tWrap #hide{display:none;}
	.tWrap  #tilesContainer .col-md-2{ width:18%; display:inline-table; }
	.tWrap .slideHolder {  width: 1800px;  margin-left: 50%;}
	.tWrap #logoContainer #logo {  display: block;  max-width: 100%;  margin: 0px auto;  position: relative;}
	.tWrap #headerTop{height:120px;}
	.tWrap #headerContentContainer p{text-align:center;padding:20px 0 0;}
	.tWrap #headerLeftContentContainer p{text-align:center;}
	.navbar-toggle{border: 1px solid #fff;}
	.navbar-toggle .icon-bar{border: 1px solid #fff !important;}
	.tWrap .navbar{margin-top:40px;}
	.tWrap #mainNav{padding-top:0;}
	.tWrap #homeContentContainer{padding:21px 0 0;}
	.tWrap #bottomTop{padding:0px 0 0;}
	.tWrap #bottomButtom{padding:10px 0 0;}
	
	.tWrap #tilesContainer {  width: 100%;  padding-bottom: 10px;}
	/* Dropdown grids */
	.tWrap .grid_1, .tWrap .grid_2, .tWrap .grid_3, .tWrap .grid_4, .tWrap .grid_5, .tWrap .grid_6, .tWrap .grid_7, .tWrap .grid_8, .tWrap .grid_9, .tWrap .grid_10, .tWrap .grid_11, .tWrap .grid_12, .tWrap .grid_13, .tWrap .grid_14, .tWrap .grid_15, .tWrap .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	/* Navigation */
	.tWrap header .nav{ width:100%; background-image:none;}
	.tWrap header .nav > li.hasDrop > a{ padding:10px 30px;}
	.tWrap header .nav > li{ width:100%; text-align:left; margin:0; border:none;background-image:none; }
	.tWrap header .nav > li{ float:none; padding:0px 13px 5px 0px;}
	.tWrap header .nav > li > a{ font-size:13px; line-height:13px; padding:10px 30px; }
	.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	color:#fff; border-top:0px solid #fff; text-decoration:none;
}
	.tWrap header .nav > li ul{ position:relative; margin:0; padding:0px; }
	.tWrap header .nav > li ul li{ width:100%; }
	.tWrap header .nav > li ul li a{ min-width:none; font-size:13px; line-height:13px; }
	.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
		 text-decoration:none;
	}
	.tWrap header .nav > li > ul ul{ left:0; }
	
	.tWrap .navbar-toggle,
	.tWrap .col-logo { display: block; }
.tWrap .box{display:none;}
	#mainNav.mobhide { display: none; }
	#mainNav.mobshow { display: block; }
	
	/* Slideshow */
	.tWrap .flex-direction-nav{ display:none; }
	.tWrap .flex-control-nav{ display:none; }
	
	/* Footer */

	.tWrap footer{background:#040405;}
	.tWrap #footerBottom #footerRight p{text-align:center;}
	.tWrap #footerBottom #footerLeft  p{text-align:center;}
	.tWrap #footerBottom #footerLeft{text-align:center;padding: 10px 0;}
	.tWrap footer #zCopyrightWrapper{ float:none; text-align:center;}
		.tWrap .innerbox{display:none;}
	.tWrap #breadcrumbsTopContainer{display:none;}
	.tWrap .breadcrumbsCont {  color: #a5abb9;  padding: 15px 0 10px;  text-align: center;}
	.tWrap #headTitle{padding: 0 0 9px 0;}
	.tWrap .innerContentContainer {  padding: 10px 0;}
				
	.tWrap .paralaxContainer { background-repeat: repeat; }
	.tWrap .paralaxContainer2 { background-repeat: repeat; }
}

/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.tWrap .container_12, .tWrap .container_16{ width:460px; }
	body{ font-size:13px; }
	.tWrap #headerSeparator{ display:none; }
	.tWrap #logoContainer #logo{ display:block; max-width:70% important; margin:40px auto; position:relative; }
	.tWrap .navbar {  margin-top: 10px;}
	.tWrap #headerFacebook{ display:none; }
	.tWrap #headerYoutube{ display:none; }
	.tWrap #headerPhone{ position:static; display:block; margin:0 auto 30px auto; left:inherit; max-width:185px; }
	.tWrap #headerTop{ height:auto; }
	
	.tWrap .menu-title{ float:left; border:none; padding:12px 20px 12px 15px; margin:0px; color:#fff; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:16px; }
	.tWrap .menu-title:hover{ color:#fff; text-decoration:none; }
	.tWrap .navbar-toggle .icon-bar{ border:1px solid #292929; }
	
	.tWrap #homeContentContainer{ padding:20px 0; }
	.tWrap #homeAboutContainer{ padding:20px 0; }
	.tWrap #homeTileContainer  { background-repeat: repeat; }
	.tWrap .innerHeaderContainer{ padding:15px 0; }
	
.tWrap #headerTop{min-height: 150px !important;}
}

/* Small Tablet */
@media only screen and (max-width: 479px) {
.tWrap  #tilesContainer .col-md-2{ width:100% !important;  display:inline-table; }
.tWrap  #tilesContainer .col-md-2 .mainTileBoxWrapper{ padding-bottom:10px;}
	.tWrap .container_12, .tWrap .container_16{ width:300px; }
	body{ font-size:12px; }
	.tWrap #logoContainer #logo{padding: 60px 0 0;}
	.tWrap .slideHolder {  width: 1800px;  margin-left: 50%;}
	.tWrap .innerHeaderContainer p{ display:none; }
	.tWrap .innerHeaderContainer h1 { font-size: 3.5em; }
	/* Fix galleries for smaller screens */
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.tWrap .container_12, .tWrap .container_16{ width:220px; }
	body{ font-size:11px; }
}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.tWrap .container_12, .tWrap .container_16{ width:200px; }
	body{ font-size:10px; }
}